@charset "utf-8";
/* CSS Document */

body{margin:0 auto; font-size:14px; font-family:Arial, Helvetica, sans-serif;  text-align:left;line-height:20px; background:url(../images/bj1.jpg) repeat-x #FFF; }
.body{margin:0 auto; font-size:14px; font-family:Arial, Helvetica, sans-serif;  text-align:left;line-height:20px; background:url(../images/bj.jpg) repeat-x #FFF; }
a{ text-decoration:none;} 
*{margin:0;padding:0;}
img{ border:none;}
.clear{ clear:both;} 
a.mail{ color:#3b7faa; text-decoration:underline;}
a.mail:hover{ text-decoration:none;}
ol,ul,li{ list-style:none;}
h2 {font-size:18px;font-weight:bold;line-height:25px; color:#c49f0d;}
p{ margin:5px 0;}

 
.link{ width:99%; height:auto; float:left; padding-left:8px;}
.link p{ padding:0px 0px 5px 0px; margin:0px;}
.link a.more{ width:50px;color:#F00; float:right; display:block; text-decoration:none;}
.link a.more:hover{ color:#F00;text-decoration:underline;}
.link a{ color:#218ec9; text-decoration:underline;}
.link a:hover{ color:#C63; text-decoration:none;}
.table_50 {width:55%; padding:0; background:#ccc; margin:0px 0 5px 0;}
.table_50 tr { background:#fff;} 
.table_50 tr.top {font-weight:bold}
.table_50 td {padding-left:3px;}

.table_100 {width:100%; padding:0; background:#ccc; margin:0px 0 5px 0;  padding-top:1px;}
.table_100 tr { background:#fff;} 
.table_100 tr.top {background:#4386b7; color:#fff}
.table_100 td {padding:3px;}
.table_100 td img {margin:3px auto; display:block;}
.table_100 a{ color:#fff; text-decoration:underline}

.table_no_style {width:98%; padding:0px; background:#fff; margin:0px 0 0px 0;line-height:16px;}
.table_no_style tr { background:#fff;} 
.table_no_style td.bottom{padding:0px 0px 15px 0px;}
.table_no_style td img{margin:0px; padding:0px; display:block}
.table_no_style td {  text-align:center; padding:5px;}


.table_no_style1 {width:98%; padding:0px; background:#fff; margin:0px 0 0px 0;line-height:16px;border:#d2eeea solid 1px;}
.table_no_style1 tr:nth-of-type(odd){ background:#eaf1f0;} 
.table_no_style1 tr.top{ background:#99e0e7; }
.table_no_style1 td img{margin:0px; padding:0px; display:block; }
.table_no_style1 td { text-align:left; padding:5px; line-height:20px;}
.table_no_style1 tr:hover{background:#99e0e7;transition: background 1s linear 0s, color 0.3s linear 0s, font-weight 1s linear 0s;}

.img_center{ margin:5px auto;display:block; }
.img_left{float:left; margin-right:12px; } 
.img_right{float:right; margin-left:12px;}

#factory_pictures{ width:99%; height:auto; float:left; padding-top:6px;}
#factory_pictures ul{ width:99%; height:auto; float:left;}
#factory_pictures ul ol{ width:auto; height:auto; float:left;}
#factory_pictures ul li{ width:auto; height:auto; float:left;}
#factory_pictures ul ol.wz{ width:100%; height:auto; float:left;}
#factory_pictures ul li.txt{ width:234px; height:auto; float:left; display:block; text-align:center; padding-bottom:8px;}
#factory_pictures ul li.txt1{ width:50%; height:auto; float:left; display:block; text-align:center; padding-bottom:8px;}
#factory_pictures img{float:left; margin:0px 5px 5px 0px; border:solid #CCC 1px;}

.etw_link1{ width:100%; height:auto; float:left; margin-bottom:10px;}
.etw_link1 a{width:31%; height:20px; float:left; color:#fff; font-weight:bold; line-height:20px;  background:#0167b2; margin:1px; text-align:left;text-decoration:underline; padding:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.etw_link1 a:hover{ background:#c49f0d;text-decoration:none;}

#header{width:967px;margin:0 auto;height: auto; overflow:hidden; }
#etw_header_languages {width:967px; height:25px;text-align:center;display:block;margin:0 auto; color:#000; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
#etw_header_languages a{ line-height:25px; color:#000;}
#headerin {width:967px; height:147px; float:left; }
#etw_logo { width:163px; height:107px; float:left; }
#etw_logoright { width:610px; height:90px; float:right; padding-top:12px;}


#etw_language {width:380px; float:left; height:25px;font-family:Arial, Helvetica, sans-serif;}
#etw_language a{ font-size:12px; line-height:25px;  margin:0 5px; color:#c6d0d6;}
#etw_addfh{width:260px; height:19px; float:right;  }
.etw_sethome{width:auto; float:right; line-height:19px; background:url(../images/set_bg.gif) no-repeat left center;border:1px solid #f2f2f2; padding-right:6px;}
.etw_favorites{width:auto; float:right; line-height:19px; background:url(../images/add_bg.gif) no-repeat left center;border:1px solid #f2f2f2; padding-right:6px; margin-right:5px;}
.etw_sethome a{  padding-left:22px; color:#633331; display:block;}
.etw_favorites a{ padding-left:19px; color:#633331; display:block;}
.etw_sethome a:hover,.etw_favorites a:hover{text-decoration:underline;}

#etw_companyname{ width:600px; height:50px; float:right; font-size:20px; line-height:25px; color:#fff;   text-align:right; font-size:13px; padding-top:6px }
#etw_companyname span{ font-size:18px; font-weight:bold; color:#fff;}

#etw_menu{ width:967px; height:34px; float:right; font-size:14px;  }
#etw_menu ul{width:967px; height:34px; float:left;  }
#etw_menu ul li{ height:34px; float:left; line-height:34px; margin-right:1px;  }
#etw_menu ul li a{color:#fff;  padding:0 17px; display:block; background:url(../images/menu_rightbj.jpg) no-repeat left; }
#etw_menu ul li a.dqmenu,#etw_menu ul li a:hover{ color:#ffcc00;  text-decoration:underline }
#etw_menu ul li.Menufirst a{background:none;}
#etw_menu ul li.Menufirst a:hover,#etw_menu ul li.Menufirst a.dqmenu{ color:#ffcc00;text-decoration:underline}

#container { width:100%; height:auto;  margin:0 auto;   min-width:967px;   overflow:hidden;}
#etw_content{width:950px; height:auto; margin:0 auto; background:url(../images/min_topbj.jpg) no-repeat top #FFF;   padding:10px; margin-top:6px;}
#etw_banner{width:967px; height:299px; margin:0 auto; margin-top:5px; }
#swf_banner{width:967px; height:299px;}

 
#center{ width:946px; height:auto; margin:0 auto;   overflow:hidden; padding-top:35px; }
#min{ width:946px; height:auto; margin:0 auto; overflow:hidden;  padding:8px; }
#etw_left{ width:217px; height:auto; float:left; }
.etw_protitle{ width:207px; height:40px; margin:0 auto;display:block; font-weight:bold; font-size:15px; line-height:40px; color:#000; background:#cfcfcf;  text-align:left; padding-left:10px; }
#etw_sidebar{ width:217px; height:auto; margin:0 auto;  padding-bottom:10px; overflow:hidden;  }
#etw_productlist{ width:217px; height:auto; float:right;  float:left; font-size:13px;}
#etw_productlist ul{ width:100%; height:auto; float:left;}
#etw_productlist ul li{ width:100%; height:auto; color:#000; margin:0 auto;  display:block; background:none;     }
#etw_productlist ul li a{ display:block; color:#000; line-height:32px;  line-height:18px; padding:5px 0px 5px 10px; }

#etw_productlist ul li.big_case{color:#000; width:100%; height:auto; margin:0 auto;background:#eeeeee;}
#etw_productlist ul li.big_case a{color:#000; font-weight:bold;  line-height:18px; padding:8px 0px 8px 10px;   display:block;background:url(../images/list_bottom.jpg) repeat-x bottom}
#etw_productlist ul li.big_case a.dqpro{color:#c49f0d; text-decoration:underline;  }
#etw_productlist ul li.big_case a:hover{color:#c49f0d; }
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{color:#c49f0d; text-decoration:none; }
#etw_productlist ul li a:visited.dqpro,#etw_productlist ul li.big_case ul.about_sub li a:visited.dqpro{color:#c49f0d; text-decoration:underline; }

#etw_productlist ul li.big_case ul.about_sub{width:100%; height:auto; margin:0 auto;}
#etw_productlist ul li.big_case ul.about_sub li{width:100%; height:auto; margin:0 auto;  }
#etw_productlist ul li.big_case ul.about_sub li a{color:#000; display:block; line-height:16px; padding:6px 0 6px 10px; font-weight:normal; background:none;background:url(../images/list_bottom.jpg) repeat-x bottom}
#etw_productlist ul li.big_case ul.about_sub li a:hover{color:#c49f0d; text-decoration:underline;}

/*etw_pagebody*/
#etw_pagebody{width:705px; height:auto; float:left; padding-left:25px;background:url(../images/min_leftbj.jpg) no-repeat top left; }
.cer{width:99%; height:auto; float:left; }
.cer_link{ width:100%; height:auto; float:left;}
.cer_link a{ text-decoration:underline; color:#00F;}
/*内页*/
#etw_producttitle{width:100%; height:auto; line-height:25px; padding-bottom:3px; float:left; color:#4c4c4c; border-bottom:1px solid #ccc; margin-bottom:3px; }
#etw_producttitle a{color:#000; }
#etw_producttitle a:hover{text-decoration:underline;}
.etw_hometitle{width:99%;color:#c49f0d;font-weight:bold;height:auto;line-height:22px;font-size:15px;margin-top:8px; }

.etw_contact_left{ width:410px; height:auto; float:left; padding:0px 5px 0px 5px;line-height:20px;}

#etw_products1{ width:100%; height:auto; float:left;}
#etw_products1 ul{ width:100%; height:auto; float:left;}
#etw_products1 ul ol{ width:45%; height:auto; float:left; padding-bottom:5px;} 
#etw_products1 ul ol li.etw_pro_img{width:300px; height:auto;float:left;}
#etw_products1 ul ol li.etw_pro_img img{ display:block; border:1px solid #ccc;}
#etw_products1 ul ol li.etw_pro_name{width:95%;float:left; height:40px; text-align:center;}
#etw_products1 ul ol li.etw_pro_name a{display:block; color:#333; text-decoration:underline; line-height:16px; padding:8px 0; font-weight:normal;}
#etw_products1 ul ol li.etw_pro_name a:hover{ color:#cd1322; text-decoration:none;}


.etw_othertitle{ width:98%; height:auto; line-height:23px; float:left; color:#333; font-size:14px; font-weight:bold; margin-top:8px; border-bottom:1px solid #ccc; padding-bottom:4px; padding-left:5px;}
#etw_other_product{ width:100%; height:auto; float:left; padding-bottom:10px;}
#etw_other_product ul{width:100%; height:auto; float:left;}
#etw_other_product ul li{height:auto; float:left; overflow:hidden}
#etw_other_product ul ol{ width:168px; height:auto; float:left;text-align:center;padding:12px 2px 0 2px;}
#etw_other_product ul ol li.product_img{ width:168px; height:120px; display:block; float:left; text-align:center;}
#etw_other_product ul ol li.product_img a{width:150px;height:113px;display:block;border:1px solid #ccc; margin:0 auto; overflow:hidden;}
#etw_other_product ul ol li.product_con{ width:160px; height:auto; float:right; line-height:18px; text-align:center;}
#etw_other_product ul ol li.product_con a{ display:block; color:#333; text-decoration:underline; padding-bottom:4px;}
#etw_other_product ul ol li.product_con a:hover{ text-decoration:none; color:#007CC2;}

.etw_main_pic{ width:100%; height:auto;margin:10px 0 5px 0;}
.pro_each_img_list{width:175px; height:auto; float:left;margin:2px 0; text-align:center;}
.pro_each_img_list a{display:block; width:150px; height:113px;border:1px solid #ccc; margin:0 auto;}
.pro_each_img_list a img{overflow:hidden;width:150px; height:113px;display:block;}
.pro_each_img_name{ width:160px; height:20px; text-align:center; padding:0px 4px 2px 4px; line-height:14px; float:left; padding-top:5px; overflow:hidden;}
 

 

#etw_right{ width:690px; height:auto; float:left; padding-left:30px; background:url(../images/mina-centerbj.jpg) repeat-y left }
.etw_homebody{width:690px; height:auto; float:right; padding-top:6px; border-bottom: solid #CCC 1px;}
.etw_homebody h2{ width:690px; height:30px; line-height:30px; font-size:20px; float:left;   color:#085ea8;}
.etw_homebody p{ width:690px;  line-height:18px; color:#333333; float:left;   padding-bottom:5px;  }
a.more{ width:48px; height:22px; float:right; color:#fff;text-decoration:none; padding-left:5px; display:block; line-height:22px; background:url(../images/more1.jpg) no-repeat left; margin-top:5px;}
a.more:hover{text-decoration:underline;}
 
 
#etw_product{ width:959px; height:auto; float:right; background:url(../images/product_left.jpg) no-repeat top left;}
#etw_product ul{ width:951px; height:auto; float:left;}
#etw_product ul ol{ width:230px; height:324; float:left; display:block; background:url(../images/picbj.jpg); overflow:hidden; margin-right:7px;}
#etw_product ul ol li{ width:222px; height:185px; float:left;}
#etw_product ul ol li.product_img{ width:222px; height:116px; display:block; float:left; padding:3px;  }
#etw_product ul ol li.product_img img:hover{box-shadow:0 0 5px 2px rgba(135, 139, 144, 0.4);height:116px;width:222px;}   
#etw_product ul ol li.product_name{ width:214px; height:145px; float:left; color:#333333; padding:4px 0px 0px 8px; overflow:hidden;display:block; font-size:12px; line-height:14px;  }
#etw_product ul ol li.product_name a{ width:212px; height:auto;  line-height:16px; color:#333333; font-weight:bold;display:block;font-size:13px; padding-bottom:8px;}

#etw_product ul ol li a { font-size:14px; line-height:16px; color:#0c478a; font-weight:bold;}
#etw_product ul ol li a:hover{text-decoration:underline; color:#ffcc00;}

/*热门产品*/ 
#etw_hot_product{width:944px; float:left;display:block;margin:0 auto; height:324px;position:relative;  font-size:12px; padding-left:4px;}
#etw_hot_product ul.hotproducts{width:944px; margin:0 auto;display:block;height:auto; position:relative; }     
#etw_hot_product ul.hotproducts ol{width:230px; height:324px; float:left; position:relative; background:url(../images/picbj.jpg) no-repeat left;padding:3px; }     
#etw_hot_product ul.hotproducts ol li.hotproductsphotos{width:200px; height:116px; float:left;display:block; margin-top:75px; margin-left:12px;_margin-left:8px; }
#etw_hot_product ul ol li.hotproductsname{float:left;width:220px;padding:5px; height:50px;}
#etw_hot_product ul ol li.hotproductsname a{color:#646464; font-weight:bold;height:50px; line-height:18px;
	position:absolute;float:left;width:210px; top:0; font-size:13px; padding:15px 0px 0px 5px; margin-bottom:5px;}
#etw_hot_product ul ol li.hotproductsname a:hover{ color:#c49f0d;}
#etw_hot_product ul ol li.hotproductsname p{width:200px;height:80px;
	color:#333333;
	position:absolute;
	top:195px;
	overflow:hidden;
	left:15px; line-height:16px;
	font-weight:normal;
}
#etw_hot_product ul ol li.hotproductsname span{
	width:53px;
	height:22px;
	color:#003965;
	position:absolute;
	top:290px;
	background:url(../images/more.jpg) no-repeat left;
	left:18px;
}
#etw_hot_product ul ol li.hotproductsname span a{color:#fff; line-height:22px; font-size:11px; font-weight:normal; width:43px; height:22px; padding:0 0 0 10px;}
#etw_hot_product ul ol li.hotproductsname span a:hover{ color:#6e4227;box-shadow:4px 4px 2px rgba(0, 0, 0, 0.3);display:block;width:43px; height:22px;}
#etw_hot_product ol li.hotproductsphotos img:hover{box-shadow:2px 4px 4px rgba(15,5,5,0.5);width:200px; height:116px;} 


.foot_list { width:100%; height:380px; margin:0 auto;background:url(../images/footer_bj.jpg) repeat-x top;padding-bottom:15px; overflow:hidden;margin-top:10px;  }
.foot_link{ width:967px; height:260px; margin:0 auto; padding-top:25px; overflow:hidden; display:block }
#etw_contact{ width:217px; height:auto; margin:0 auto;   line-height:20px; margin-bottom:10px; }
.etw_contact_title{ width:217px; height:44px; line-height:44px; font-size:16px;  background:url(../images/contact_bj.jpg) no-repeat left;  }
.etw_contact_title a{ color:#0167b2; text-transform:uppercase; font-weight:bold; padding-left:85px; }
.etw_contact_title a:hover{ text-decoration:underline; }
.etw_contactin{ width:200px; height:auto; float:left; color:#333333;  padding:6px 5px 5px 10px; font-size:13px  }
 
 
.etw_home_link{width:217px; height:60px; float:left; background:url(../images/faq.jpg); margin-bottom:15px; }
.etw_home_link p{color:#003359; line-height:60px; }
.etw_home_link ul{width:100%; height:auto; float:left; }
.etw_home_link ul li{width:98%; height:40px; float:left; line-height:40px; padding-top:16px; }
.etw_home_link ul li a{color:#e10000; font-size:23px; font-weight:bold; padding-left:110px; }
.etw_home_link ul li a:hover{text-decoration:underline; }

.etw_home_link1{width:100%; float:left; height:auto; padding-top:10px;}
.etw_home_link1 ul{width:100%; float:left; height:auto;}
.etw_home_link1 ul li{width:100%; float:left; height:auto; padding:8px 0 4px 0;}
.etw_home_link1 ul li a{color:#085ea8; font-size:20px; text-transform:uppercase; }
.etw_home_link1 ul li a:hover{text-decoration:underline; }
.etw_home_link1 ul li a img{ margin-right:2px;}
.etw_home_link1 ul li a img:hover{box-shadow:4px 4px 4px rgba(0,5,5,0.5);width:109px; height:85px;} 

#search_left{width:180px; height:25px; text-align:center; float:right; background:url(../images/etw_search.jpg) no-repeat top left; }
.ETWsearchBox{width:135px; height:25px; border:none; display:block; float:left; background:none; padding-left:8px;}
.ETWsearchButton{ border-width:0px; width:36px; height:25px;cursor:pointer; background:none; float:right;}
#etw_society_plug{width:160px;text-align:center;height:18px; float:left;border:1px solid #ccc;   overflow:hidden;   }

/*etw_products*/
#etw_products{width:700px; height:auto; float:left; margin-top:25px;}
#etw_products ul{width:100%; height:auto; float:left;}
#etw_products ul ol{ width:162px; height:230px; float:left; background:url(../images/product_ol.jpg) no-repeat; padding-bottom:15px; padding-left:13px;}
#etw_products ul ol li.etw_pro_img{width:150px; height:113px; float:left; padding-top:18px; }
#etw_products ul ol li.etw_pro_name{width:150px; height:110px; float:left; overflow:hidden;}
#etw_products ul ol li.etw_pro_name a{display:block; height:70px; color:#000; line-height:15px; padding:20px 0 5px 15px;}
#etw_products ul ol li.etw_pro_name a:hover{ color:#f00; text-decoration:underline;}
#etw_products_des{clear:both;width:100%;height:auto;}

#footer{width:100%;margin:0 auto;height:103px;display:block; background:url(../images/footerbj.jpg) repeat-x #FFF; overflow:hidden; min-width:967px;  }
#etw_footin{width:967px; height:103px; margin:0 auto; text-align:center; color:#fff; }
#etw_homefooter{width:967px;height:42;color:#fff;margin:0 auto;  line-height:42px;   }
#etw_homefooter a{color:#fff; text-decoration:none;  padding:0 10px;text-align:center; }
#etw_homefooter a:hover{ color:#fff; text-decoration:underline;}
#otherlink{width:350px;height:auto;margin:0 auto;clear:both; }
#otherlink div{float:left;margin-left:10px;} 

#quicklinks{width:100%;height:auto;}
#quicklinks ol{padding:6px;width:160px;height:auto; display:block;text-align:center; float:left}
#quicklinks ol li.quicklinkImg{width:160px;height:120px;}
#quicklinks ol li.quicklinkImg a{width:150px;height:113px;display:block;border:1px solid #ccc;overflow:hidden;margin:0 auto;}
#quicklinks ol li.quicklinkImg a:hover{border:1px solid #e9dec8;}
#quicklinks ol li.quicklinkName{width:100%;height:45px; overflow:hidden;}
#quicklinks ol li.quicklinkName a{height:auto;width:100%;color:#000;text-decoration:underline;display:block;line-height:16px;padding:3px 0px;}
#quicklinks ol li.quicklinkName a:hover{color:#ff0000;text-decoration:none;}
.each_sub_child{ clear:both;}
.each_sub_child_img{ width:302px; float:left; margin-right:10px;}

#etw_instruction1{ width:100%; height:auto; float:left; margin-bottom:5px;display:block;}
#etw_instruction1 ul{ width:100%; height:auto;float:left; display:block;}
#etw_instruction1 ul li{ width:99%; height:auto; margin:2px;background-color:#f0f0f0; float:left;}
#etw_instruction1 li:nth-child(odd) {background-color:#fff;}  
#etw_instruction1 li:nth-child(even) {background-color:#fff;}
#etw_instruction1 ul li a{color:#000; width:99%; display:block;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear; height:auto; background:#CCC;line-height:16px; padding:4px 0 4px 8px; }
#etw_instruction1 ul li a:hover{background:#333; color:#fff; }


.etw_pic3{width:100%; height:auto; float:left; padding-bottom:5px; margin-top:6px;}
.etw_pic3 ul{width:100%; height:auto; float:left;}
.etw_pic3 ul li{ float:left; text-align:center;  margin-right:6px; height:215px; display:block; line-height:16px;}
.etw_pic3 ul li img{border:1px solid #ccc; padding:1px; text-align:left; display:block;  } 

.etw_pic4{width:100%; height:auto; float:left; padding-bottom:5px; margin-top:6px;}
.etw_pic4 ul{width:100%; height:auto; float:left;}
.etw_pic4 ul li{ float:left; text-align:center;  margin-right:6px; height:230px; display:block; line-height:16px;}
.etw_pic4 ul li img{border:1px solid #ccc; padding:1px; text-align:left; display:block;  }

.etw_pic5{width:100%; height:auto; float:left; padding-bottom:5px; margin-top:6px;}
.etw_pic5 ul{width:100%; height:auto; float:left;}
.etw_pic5 ul li{ float:left; text-align:center;  margin-right:6px; height:auto; display:block; line-height:16px;}
.etw_pic5 ul li img{border:1px solid #ccc; padding:1px; text-align:left; display:block;  } 

#etw_instruction{ width:100%; height:auto; float:left; margin-bottom:5px;}  
.subchildofaboutus{ width:100%; height:auto;}
.subchildofaboutus ul{ width:99%; height:auto; padding-top:10px;}
.subchildofaboutus ul li{ width:49%; height:auto;float:left;height:25px;}
.subchildofaboutus ul li a{color:#fff; width:95%; display:block;border-radius:5px; height:18px; -moz-border-radius:5px; -webkit-border-radius:5px;line-height:16px; padding:3px 6px; transition:background 1s linear, color 0.3s linear,font-weight 1s linear;background:#0a6d9b; 
-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}
.subchildofaboutus ul li a:hover,.subchildofaboutus ul li a.dqpro{color:#fff;background:#009997;} 

.subchildofaboutus ul li.sub_c_147616,.subchildofaboutus ul li.sub_c_147617{ width:50%;height:30px;}
.subchildofaboutus ul li.sub_c_147616 a,.subchildofaboutus ul li.sub_c_147617 a{height:20px; line-height:18px;} 
#etw_instruction p a{ display:block; color:#c49f0d; text-decoration:underline;  background:#eeeeee; line-height:25px; height:25px; padding-left:3px; font-size:15px}
#etw_instruction p a:hover{color:#0167b2; text-decoration:none;  background:#cdcdcd;}

#etw_instruction ul.sub_c{ width:0; height:0;font-weight:0; overflow:hidden;}
#etw_instruction ul.sub_c li{ width:33%; height:auto;float:left;height:30px;}
#etw_instruction ul.sub_c li a{color:#fff; width:93%; display:block;border-radius:5px; height:18px; -moz-border-radius:5px; -webkit-border-radius:5px;line-height:18px; padding:3px 6px; transition:background 1s linear, color 0.3s linear,font-weight 1s linear;background:#333; 
-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}
#etw_instruction ul.sub_c li a:hover{color:#333;background:#f7c822;} 
/*其它*/
#bigimg {margin:0 auto; display: block;margin-top:10px;}
#backlink{ float:right;font-weight:bold; color:#f00;width:60px;height:27px; line-height:27px; text-align:center;margin-right:10px;margin-top:10px;background:url(../images/back.jpg) repeat-y;}
#etw_cookie_title{ width:100%; height:auto; display:block;font-size:15px; margin-top:10px; font-weight:bold; color:#105BBC; text-align:center; float:left;}
.con_al{width:100%;height:auto;display:block;float:left; margin:3px 0; text-align:right;} 
.con_all{width:99%;height:auto;display:block;text-align:right;float:right;margin-top:5px;margin-bottom:5px;}
.con_all img{ float:right;}

.pdfdownload{ width:80%; height:auto; float:left; margin-bottom:15px;}
.pdfdownload a{ width:50%; height:auto; float:left; color:#ac2428; text-decoration:underline; line-height:18px; padding:2px 0px;}
.pdfdownload a:hover{ text-decoration:none}
.pdfdownload img{float:left; padding-right:5px;}
 
#etw_company{ width:700px; height:auto; float:left; padding-bottom:10px; }
#etw_company ul{width:100%; height:170px; float:left; } 
#etw_company ul  li.product_img{ width:220px; height:auto;float:left;display:block;background:#fff; text-align:left}
#etw_company ul  li.product_img img{ display:block;border:1px solid #ccc; }
#etw_company ul  li.product_con{ width:460px; height:auto; float:left; line-height:17px;   padding:3px 0px;background:#fff;}
#etw_company ul  li.product_con a{ display:block; color:#369; text-decoration:underline; font-weight:bold; font-size:14px;  padding-bottom:4px; line-height:30px;}
#etw_company ul  li.product_con a:hover{ text-decoration:none; color:#F60; display:block; background:#fff;}



.etw_rightpic{width:302px;height:auto;float:right;padding:3px 0px 0 12px;}
.etw_bigpic{width:100%;height:auto;float:left;text-align:center;}
.etw_bigpic a{display:block;width:300px; height:225px; float:left; border:1px solid #ccc;}
.etw_bigpic a:hover{border:1px solid #ccc;padding:0px;}


.etw_m_pic { width:100%; height:auto;float:left; margin:5px 0 10px 0;}
.etw_m_pic a{ width:150px; height:auto; float:left; margin:5px 6px; }
.etw_m_pic span {width:150px; height:auto; float:left; margin:0 6px;line-height:17px; text-align:center;}
.etw_c_pic { width:100%; height:auto;float:left;}
.etw_c_pic a{ width:auto; height:auto; float:left;margin:5px 10px 5px 0; }
.etw_b_pic{width:100%;margin:20px auto;}

/*图片放大样式*/ 
.big_show_img_close{ display:block; width:600px; height:30px; float:left; padding-bottom:10px;} 
.big_show_img_close a{ width:auto; height:auto;float:left;} 
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link{ border:1px solid #fff; width:35px;}  
.big_show_img_src{ display:block; float:left;}   
.big_show_img_src .big_show_img_o{margin:0 auto;display:block; border:none;}   
.pro_each_img_list a img{ width:auto; height:auto;float:left;}  

.big_cate_format{ width:100%; float:left; line-height:25px;  color:#003366; font-size:13px; padding:5px 0;}
.big_cate_format a{color:#0167b2; text-decoration:underline;}
.big_cate_format a:hover{ color:#0167b2;}

.etw_pro_a_link{color:#0167b2; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline;  }
.class_for_each{ padding-top:10px;}
.etw_pro_a_link strong{ font-weight:normal; }

.productsformat_sub ul{ width:100%; display:block; height:auto;float:left;}
.productsformat_sub ul li ol{ width:99%; float:left; height:auto; padding:5px ;display:block; background:none;}
.productsformat_sub ul li ol:hover{ background:#dbdada;display:block; overflow:hidden;}
.productsformat_sub ul li.etw_pro_img{ width:152px; float:left; height:115px; border:1px solid #ccc;}
.productsformat_sub ul li.etw_pro_img img{ border:1px solid #fff; border-top:none;}
.productsformat_sub ul li.etw_pro_name{width:75%; float:left; height:110px;color:#333; overflow:hidden; padding-left:10px; font-size:13px;}
.productsformat_sub ul li.etw_pro_name a{ color:#0167b2;display:block;line-height:16px;padding:3px 0;text-decoration:underline;  }  
.productsformat_sub ul li.etw_pro_name a:hover{ text-decoration:none; }

.productsformat_sub ul.th_sub_pro{ width:100%; height:auto; }
.productsformat_sub ul.th_sub_pro li{ width:99%; float:left;}
.productsformat_sub ul.th_sub_pro li a{color:#000;}

.etw_leftpic{ width:305px; height:auto; float:right;display:block; margin-left:5px;}
.etw_leftbig img{ width:auto; height:auto; margin:0 auto; border:1px solid #CCC;}
.etw_leftsmall{ width:305px; height:auto; float:right;}
.etw_leftsmall ul li{ float:left; width:auto; height:auto;}
.etw_leftsmall a img{ width:auto; height:auto;float:left; margin:3px 0px 5px 8px; _margin:3px 0px 10px 4px; border:1px solid #CCC; display:block;}


 

/*sitemap*/
#sitemap{ width:100%; list-style:none;}
#sitemap li{ display:block; width:99%; height:auto; float:left;}
#sitemap li a{ display:block; width:100%; padding:2px 0px;color:#333;}
/*#sitemap li:nth-of-type(odd){ background:#eee; color:#333;}
#sitemap li:nth-of-type(even){ background:#eee;color:#333;}*/
#sitemap li ol{ width:48%; float:left; height:23px; line-height:23px;   overflow:hidden; }
#sitemap li ol a{color:#333;line-height:23px; padding-left:5px;}
#sitemap li b a{color:#333; background:#eee;line-height:23px; padding-left:5px; margin-bottom:1px}
#sitemap li a:hover{ text-decoration:underline;color:#f29400;}

.relatedProducts{ width:100%; height:auto; float:left; margin:3px 0px 20px 0px; }
#relatedProduct{ color:#218ec9;  line-height:23px;font-weight:bold;}
.relatedProducts ul{ width:100%; height:auto; float:left;}
.relatedProducts ul li{ width:348px; height:28px;   line-height:14px;    float:left; background:url(../images/productlistbj.jpg) no-repeat center left;   display:block; padding:5px 0px}
.relatedProducts ul li a{width:315px; height:28px; color:#333; float:left; padding-left:10px; padding-right:5px; text-decoration:none;font-size:13px;  display:block; margin-right:15px;border-right:#cdcdcd dotted 1px;}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{ color:#c49f0d;text-decoration:underline;  background:url(../images/productlistbj1.jpg) no-repeat center left;   }

.location{ width:960px; position:relative; margin-top:330px;}
#model_user_mobile_code_contact{position: absolute;float:left;width:250px;height: auto;top:370px; }
#model_user_mobile_code_contact img{ margin:0 auto; display:block;}


.etw_feedback{ width:510px; height:auto; float:right;}
#etw_set_feedback_form{width:99%;height:auto;border:1px solid #eaeff2; text-align:center;margin-top:10px; background:#fff;clear:both;}
#etw_form_title{width:99%;line-height:25px;float:left;background:#eaeff2;font-weight:bold;text-align:left; color:#000;padding-left:5px;margin:0 auto;}
#etw_form_title1{width:513px;margin:0 auto;}

#etw_instruction #main_product{ width:700px; height:auto; float:left; padding-bottom:15px; }
#etw_instruction #main_product ul{width:100%; height:auto; float:left;}
#etw_instruction #main_product ul li{width:100%; height:auto; float:left;overflow:hidden; background:#FFF;}
#etw_instruction #main_product ul li a{ background:none; padding:0px; width:100%; text-decoration:none;}
#etw_instruction #main_product ul li a:hover{ text-decoration:underline; color:#000;}
#etw_instruction #main_product ul ol{ width:100%; height:auto; float:left;padding:12px 0px 0 0px;display:block;}
#etw_instruction #main_product ul ol li.product_img{ width:215px; height:158px; display:block; float:left; border:none;}
#etw_instruction #main_product ul ol li.product_img a{width:208px;height:152px;display:block;}
#etw_instruction #main_product ul ol li.product_img a img{border:1px solid #ccc;}
#etw_instruction #main_product ul ol li.product_con{ width:66%; height:auto; float:left; line-height:20px;display:block; }
#etw_instruction #main_product ul ol li.product_con a{ display:block;color:#000; line-height:24px; padding:5px 0px 20px 0px;text-decoration:underline; font-size:18px; overflow:hidden;}
#etw_instruction #main_product ul ol li.product_con a:hover{ text-decoration:none; color:#e93a29;}


ul.sub_c{ width:auto; height:0px; overflow:hidden;} 
.etw_c{ width:100%; height:auto; float:left;}
.etw_c ul{ width:100%; height:auto; float:left;}
.etw_c ul li{ width:48%; height:118px; display:block ;float:left; overflow:hidden; margin-bottom:10px; display:block;}
.etw_c ul li ol{ width:100%; height:auto; float:left;}
.etw_c ul li ol li{ float:left;}
.etw_c ul li ol li.pro { line-height:16px; padding:2px 0px 2px 10px;}   
.etw_c ul li ol li.pro a{  color:#1fa2da; display:block; margin-bottom:2px;}
.etw_c ul li ol li.pro a:hover{ text-decoration:underline; color:#000;}
.etw_c ul li ol li a img{ border:1px solid #ccc; padding:1px; display:block;}

.selectblock{display:block;}
select{width:215px; border:1px #11bae0 solid;}
